=== debian/changelog ===
electrum (4.3.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Fix missing space escape.

 -- Bastian Germann <bage@debian.org>  Sat, 22 Oct 2022 15:56:33 +0200

electrum (4.3.2+dfsg1-1) unstable; urgency=high

  * Team upload.
  * Patch: Replace vendored distutils with system's.

  [ Soren Stoutner ]
  * New upstream version 4.3.2 (Closes: #1001064, #1012361, #1021959).
  * Repack the new version to remove sourceless minified JavaScript files
    (Closes ##1022095).
  * Switch to new "sourceonly" upstream tarball (see the upstream changelog
    for release 4.3.1).
  * Update dependencies and installed files.
  * Remove unneeded include-binaries file.
  * debian/control: Bump Standards-Version to 4.6.1 (no changes).
  * debian/copyright: Update and reformat copyright and license information.
  * debian/patches:
    - Refresh 0001-Improve-message-about-PyQt5.patch.
    - Add 0003-Correct-desktop-exec.patch.
    - Add 0004-Use-system-JavaScript-files.patch
  * debian/python3-electrum.link: Create file and add system resource links.
  * debian/rules:
    - Build paymentrequest_pb2.py from the .proto file.
    - Remove redundant license files from the binary packages.
  * debian/upstream/signing-key.asc: Strip superfluous signatures.
  * debian/watch: Update to version 4 and refactor for "sourceonly" tarball.

 -- Bastian Germann <bage@debian.org>  Tue, 18 Oct 2022 21:45:04 +0200
