=== debian/changelog ===
electrum (4.3.4+dfsg1-1+deb12u1) bookworm; urgency=high

  * Add debian/patches/Lightning-security-fix.patch to fix a Lightning security
    problem fixed upstream in 4.4.6.  (Closes: #1052211)
  * Add myself to uploaders and remove Tristan Seligmann <mithrandi@debian.org>.
    (Closes: #1041171).

 -- Soren Stoutner <soren@stoutner.com>  Mon, 18 Sep 2023 19:30:21 -0700

electrum (4.3.4+dfsg1-1) unstable; urgency=high

  * Team upload

  [ Soren Stoutner ]
  * New upstream release.
  * debian/control:  Switch python3-electrum depends from
    libjs-jquery-ui-theme-trontastic to
    libjs-jquery-ui-theme-ui-lightness to match upstream changes.
  * debian/copyright:  Update to match renamed patch.
  * debian/electrum.lintian-overrides:  Override
    desktop-entry-lacks-keywords-entry because the Name and GenericName
    entries already contain all possible words that could be placed in
    the Keywords field.
  * debian/patches:  Refresh and rename.
  * debian/rules:  Remove additional redundant license file contained
    in debian/copyright.
  * This release finally includes a working payserver, probably for the
    first time in Debian.

 -- Soren Stoutner <soren@stoutner.com>  Thu, 02 Feb 2023 15:52:07 -0700

electrum (4.3.3+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Soren Stoutner ]
  * New upstream release.
  * Add a metainfo.xml file.
  * debian/NEWS: Remove obsolete entry for version no longer in
      Debian.
  * debian/control: Bump Standards-Version to 4.6.2 (no changes).
  * debian/copyright:
    - Exclude unneeded Kivy fonts.
    - Update excluded directories for new paths in upstream tarball.
  * debian/electrum.install: Install the metainfo.xml file.
  * debian/patches: Update 0004-Use-system-JavaScript-files.patch
      to match new paths in upstream tarball.
  * debian/python3.electrum.links: Create a payserver symlink to
      correct for an upstream tarball packaging problem.
  * debian/rules:
    - Remove unneeded Kivy GUI, which is only used for the
      Android build.
    - Remove a payserver file to correct for an upstream
      tarball packaging problem.
    - Remove upstream cruft.

 -- Bastian Germann <bage@debian.org>  Fri, 13 Jan 2023 16:00:42 +0100

electrum (4.3.2+dfsg1-5) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Tue, 27 Dec 2022 14:32:58 +0100

electrum (4.3.2+dfsg1-4) experimental; urgency=medium

  * Team upload
  * Patch: Replace libsecp256k1 SONAME

 -- Bastian Germann <bage@debian.org>  Mon, 26 Dec 2022 17:26:52 +0100

electrum (4.3.2+dfsg1-3) experimental; urgency=medium

  * Team upload
  * Update libsecp256k1-1 to new package name

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-aiohttp, python3-cbor,
      python3-cryptography and python3-pyaes.
    + python3-electrum: Drop versioned constraint on python3-cryptography in
      Depends.

 -- Bastian Germann <bage@debian.org>  Mon, 26 Dec 2022 14:49:15 +0100
