=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: electrum
 Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Uploaders: Soren Stoutner <soren@stoutner.com>
 Section: utils
 Priority: optional
-# libsecp256k1-0: Used to speed up elliptic curve operations.
+# libsecp256k1-1: Used to speed up elliptic curve operations.
 # protobuf-compiler: Used to compile paymentrequest_pb2.py.
 Build-Depends:
  debhelper-compat (= 13),
  devscripts,
  dh-sequence-python3,
- libsecp256k1-0,
+ libsecp256k1-1,
  protobuf-compiler,
  pyqt5-dev-tools,
  python3,
- python3-aiohttp (>= 3.3.0),
+ python3-aiohttp,
  python3-aiohttp-socks (>= 0.3),
  python3-aiorpcx (>= 0.22),
  python3-attr (>= 19.2.0),
  python3-bitstring,
- python3-cbor (>= 1.0.0),
+ python3-cbor,
  python3-certifi,
- python3-cryptography (>= 2.6),
+ python3-cryptography,
  python3-dnspython (>= 2.0),
  python3-ecdsa (>= 0.14),
  python3-kivy,
  python3-pbkdf2,
  python3-protobuf (>= 3.12),
- python3-pyaes (>= 0.1a1),
+ python3-pyaes,
  python3-pycryptodome (>= 3.7),
  python3-pyqt5,
  python3-pyqt5.qtmultimedia,
@@ -34,7 +34,7 @@
  python3-qrcode,
  python3-serial (>= 3.5),
  python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/electrum.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/electrum
 Homepage: https://electrum.org/
@@ -43,15 +43,15 @@
 Package: python3-electrum
 Architecture: all
 Section: python
-# libsecp256k1-0: Used to speed up elliptic curve operations.
+# libsecp256k1-1: Used to speed up elliptic curve operations.
 # python3-distutils: Provides the removed electrum/_vendor/distutils/version.py.
 Depends:
  libjs-jquery,
  libjs-jquery-ui,
- libjs-jquery-ui-theme-trontastic,
- libsecp256k1-0,
+ libjs-jquery-ui-theme-ui-lightness,
+ libsecp256k1-1,
  node-qrcode-generator,
- python3-cryptography (>= 2.6),
+ python3-cryptography,
  python3-distutils,
  ${misc:Depends},
  ${python3:Depends}
