=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,19 @@
 	dh_installchangelogs RELEASE-NOTES
 
 execute_after_dh_auto_install::
-	# Remove redundant license files.
+	# Remove redundant license files whose information is already contained in debian/copyright.
+	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/LICENCE
 	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/revealer/SIL\ Open\ Font\ License.txt
-	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/gui/kivy/theming/atlas/LICENCE
+
+	# Remove Kivy, which is only used in the Android build.
+	rm -r debian/tmp/usr/lib/python3*/dist-packages/electrum/gui/kivy/
+
+	# Remove a payserver file to correct for an upstream tarball packaging problem.  <https://github.com/spesmilo/electrum/issues/8030>
+	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/pay
+
+	# Remove upstream cruft.
+	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/.editorconfig
+	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/.gitignore
 
 execute_before_dh_python3::
 	# The dependency is inconvenient and unnecessary.  In the future it might make more sense to move the editing of this file to debian/patches.
