=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,dversionmangle=auto,pgpsigurlmangle=s/$/.ThomasV.asc/ \
    https://download.electrum.org/(\d(?:\.\d)*)/Electrum-sourceonly-(\d(?:\.\d)*)\.tar\.gz
