## electrum 4.3.4+dfsg1-1+deb12u1trisquel3

=== debian/changelog ===
electrum (4.3.4+dfsg1-1+deb12u1trisquel3) ecne; urgency=medium

  * Backported from debian bookworm

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Oct 2024 05:56:41 +0000
