=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: electrum
-Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Soren Stoutner <soren@stoutner.com>
 Section: utils
 Priority: optional
@@ -24,6 +24,7 @@
  python3-dnspython (>= 2.0),
  python3-ecdsa (>= 0.14),
  python3-kivy,
+ python3-packaging,
  python3-pbkdf2,
  python3-protobuf (>= 3.12),
  python3-pyaes,
@@ -52,7 +53,7 @@
  libsecp256k1-1,
  node-qrcode-generator,
  python3-cryptography,
- python3-distutils,
+ python3-packaging,
  ${misc:Depends},
  ${python3:Depends}
 # fonts-dejavu-core: Provides the removed electrum/plugins/revealer/DejaVuSansMono-Bold.ttf.
