## electrum 4.4.5+dfsg1

=== debian/changelog ===
electrum (4.4.5+dfsg1-2) unstable; urgency=medium

  [ Bastian German ]
  * debian/control:  Remove Tristan Seligmann <mithrandi@debian.org> from
    uploaders (Closes: #1041171).

  [ Soren Stoutner ]
  * debian/copyright:  Add copyright information for new man file.
  * debian/electrum.1:  Rewrite man file (Closes: #884070, #884071).
  * debian/rules:  Remove the bundled Electrum executable from the
    python3-electrum package.

 -- Soren Stoutner <soren@stoutner.com>  Sat, 15 Jul 2023 10:01:22 -0700

electrum (4.4.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add myself (Soren Stoutner) to uploaders.
    - Remove Depends: python3-distutils from the python-electrum
      package.
    - Add Suggests: python3-btchip, python3-trezor to the
      python-electrum package.
    - Switch the order of the binary packages so that README.debian
      is in the electrum package.
  * debian copyright:
    - Remove electrum/_vendor from Files-Excluded.
    - Add electrum/_vendor/distutils/version.py copyright.
    - Add electrum/gui/qml/fonts/* to Files-Excluded. These fonts are
      only used for the Android GUI.
    - Remove copyright information for electrum/gui/qml/fonts/PTMono*.
    - Increment copyright years.
  * debian/patches:
    - Remove Correct-desktop-exec.patch; applied upstream.
    - Remove Replace-libsecp256k1-SONAME.patch; fixed upstream.
    - Remove Replace-vendored-distutils.patch; handled upstream.
    - Add Forwarded: not-needed to Improve-message-about-PyQt5.patch.
  * debian/rules:
    - Remove electrum/_vendor/distutils/LICENSE as the information has
      been added to debian/copyright.
    - Remove electrum/gui/qml/ which is only used for the Android GUI.
  * README.debian: Add information for hardware wallets
    (Closes: #1030886).

 -- Soren Stoutner <soren@stoutner.com>  Sat, 24 Jun 2023 12:09:36 -0700

electrum (4.3.4+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Soren Stoutner ]
  * New upstream release.
  * debian/control:  Switch python3-electrum depends from
    libjs-jquery-ui-theme-trontastic to
    libjs-jquery-ui-theme-ui-lightness to match upstream changes.
  * debian/copyright:  Update to match renamed patch.
  * debian/electrum.lintian-overrides:  Override
    desktop-entry-lacks-keywords-entry because the Name and GenericName
    entries already contain all possible words that could be placed in
    the Keywords field.
  * debian/patches:  Refresh and rename.
  * debian/rules:  Remove additional redundant license file contained
    in debian/copyright.
  * This release finally includes a working payserver, probably for the
    first time in Debian.

 -- Soren Stoutner <soren@stoutner.com>  Thu, 02 Feb 2023 15:52:07 -0700
