=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: electrum
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Cryptocoin Team <team+cryptocoin@tracker.debian.org>
 Uploaders: Soren Stoutner <soren@stoutner.com>
 Section: utils
 Priority: optional
@@ -24,7 +24,6 @@
  python3-dnspython (>= 2.0),
  python3-ecdsa (>= 0.14),
  python3-kivy,
- python3-packaging,
  python3-pbkdf2,
  python3-protobuf (>= 3.12),
  python3-pyaes,
@@ -40,34 +39,6 @@
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/electrum
 Homepage: https://electrum.org/
 Rules-Requires-Root: no
-
-Package: python3-electrum
-Architecture: all
-Section: python
-# libsecp256k1-1: Used to speed up elliptic curve operations.
-# python3-distutils: Provides the removed electrum/_vendor/distutils/version.py.
-Depends:
- libjs-jquery,
- libjs-jquery-ui,
- libjs-jquery-ui-theme-ui-lightness,
- libsecp256k1-1,
- node-qrcode-generator,
- python3-cryptography,
- python3-packaging,
- ${misc:Depends},
- ${python3:Depends}
-# fonts-dejavu-core: Provides the removed electrum/plugins/revealer/DejaVuSansMono-Bold.ttf.
-Recommends: fonts-dejavu-core
-Breaks: electrum (<= 2.3.1~), python-electrum (<= 3.0.2~)
-Replaces: electrum (<= 2.3.1~), python-electrum
-Description: Easy to use Bitcoin client - Python module
- This package provides a lightweight Bitcoin client which protects
- you from losing your bitcoins in a backup mistake or computer
- failure. Also, Electrum does not require waiting time because it does
- not download the Bitcoin blockchain.
- .
- This package provides the "electrum" Python module which can be used to access
- a Bitcoin wallet from Python programs.
 
 Package: electrum
 Architecture: all
@@ -104,3 +75,30 @@
      clients.
    * Established: Electrum is open source and was first released in
      November 2011.
+
+Package: python3-electrum
+Architecture: all
+Section: python
+# libsecp256k1-1: Used to speed up elliptic curve operations.
+Depends:
+ libjs-jquery,
+ libjs-jquery-ui,
+ libjs-jquery-ui-theme-ui-lightness,
+ libsecp256k1-1,
+ node-qrcode-generator,
+ python3-cryptography,
+ ${misc:Depends},
+ ${python3:Depends}
+# fonts-dejavu-core: Provides the removed electrum/plugins/revealer/DejaVuSansMono-Bold.ttf.
+Recommends: fonts-dejavu-core
+Suggests: python3-btchip, python3-trezor
+Breaks: electrum (<= 2.3.1~), python-electrum (<= 3.0.2~)
+Replaces: electrum (<= 2.3.1~), python-electrum
+Description: Easy to use Bitcoin client - Python module
+ This package provides a lightweight Bitcoin client which protects
+ you from losing your bitcoins in a backup mistake or computer
+ failure. Also, Electrum does not require waiting time because it does
+ not download the Bitcoin blockchain.
+ .
+ This package provides the "electrum" Python module which can be used to access
+ a Bitcoin wallet from Python programs.
