=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,14 @@
 	dh_installchangelogs RELEASE-NOTES
 
 execute_after_dh_auto_install::
-	# Remove redundant license files whose information is already contained in debian/copyright.
+	# Remove redundant license files whose information has been copied to debian/copyright.
+	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/_vendor/distutils/LICENSE
 	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/LICENCE
 	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/revealer/SIL\ Open\ Font\ License.txt
 
-	# Remove Kivy, which is only used in the Android build.
+	# Remove Kivy and QML, which are only used for Android.
 	rm -r debian/tmp/usr/lib/python3*/dist-packages/electrum/gui/kivy/
+	rm -r debian/tmp/usr/lib/python3*/dist-packages/electrum/gui/qml/
 
 	# Remove a payserver file to correct for an upstream tarball packaging problem.  <https://github.com/spesmilo/electrum/issues/8030>
 	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/pay
@@ -29,6 +31,9 @@
 	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/.editorconfig
 	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/plugins/payserver/www/.gitignore
 
+	# Remove bundled executable in the python directory.
+	rm debian/tmp/usr/lib/python3*/dist-packages/electrum/electrum
+
 execute_before_dh_python3::
 	# The dependency is inconvenient and unnecessary.  In the future it might make more sense to move the editing of this file to debian/patches.
 	sed -Ei -e '/^qdarkstyle/d' debian/python3-electrum/usr/lib/python3*/dist-packages/*.egg-info/requires.txt
