## electrum 4.4.6+dfsg

=== debian/changelog ===
electrum (4.4.6+dfsg-1~bpo12+1) bookworm-backports; urgency=high

  * Rebuild for bookworm-backports.

 -- Soren Stoutner <soren@stoutner.com>  Mon, 28 Aug 2023 13:09:46 -0700

electrum (4.4.6+dfsg-1) unstable; urgency=high

  * New upstream release (includes important security fixes for Lightning).
  * Remove debian/org.electrum.electrum.metainfo.xml.
  * debian/copyright:  Update copyright information for AppStream file changes.
  * debian/electrum.install:  Use the upstream AppStream
      org.electrum.electrum.metainfo.xml.
  * debian/watch:  Update watch file to use `dfsg` instead of `dfsg1`.

 -- Soren Stoutner <soren@stoutner.com>  Fri, 25 Aug 2023 13:14:41 -0700

electrum (4.4.5+dfsg1-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Soren Stoutner <soren@stoutner.com>  Fri, 25 Aug 2023 10:06:28 -0700

electrum (4.4.5+dfsg1-3) unstable; urgency=medium

  * debian/clean:  Remove file generated from .proto at build time
      (Closes: #1044268).
  * debian/electrum.1:  Update man file.
  * debian/source/options:  Ignore auto-generated build changes to files in
      Electrum.egg-info (Closes: #1044268).

 -- Soren Stoutner <soren@stoutner.com>  Sat, 19 Aug 2023 17:34:20 -0700

electrum (4.4.5+dfsg1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bastian Germann <bage@debian.org>  Tue, 18 Jul 2023 10:41:27 +0000
